Subject: Ticket Assigned - WHY I RECEIVE ONLY ONE ITEM
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Oct 2019 07:13:27 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WHY I RECEIVE ONLY ONE ITEM Dear All,

          With reference to the above mentioned subject I would like to
inform you that I have ordered an item through Centrepoint with the
reference number (6448788378) and I suppose to receive 2 items with buy one
get one free but unfortunately I received only one item why, where is my
another one which I have to receive with the same amount

          I here by request to the concerned person to look into my matter
and resolve my issue as soon as possible.

Thanks,

Arhaan.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/211926